[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/config/qBittorrent/logs

[AutoRun]
enabled=false
program=

[BitTorrent]
MergeTrackersEnabled=true
Session\AddTorrentStopped=true
Session\AlternativeGlobalDLSpeedLimit=100
Session\AlternativeGlobalUPSpeedLimit=100
Session\DefaultSavePath=/q-downloads
Session\DisableAutoTMMByDefault=false
Session\DisableAutoTMMTriggers\CategorySavePathChanged=false
Session\DisableAutoTMMTriggers\DefaultSavePathChanged=false
Session\DiskIOReadMode=DisableOSCache
Session\DiskIOType=SimplePreadPwrite
Session\DiskIOWriteMode=DisableOSCache
Session\ExcludedFileNames=
Session\FinishedTorrentExportDirectory=/downloads/~files/complete
Session\GlobalMaxInactiveSeedingMinutes=20160
Session\GlobalMaxRatio=-1
Session\GlobalMaxSeedingMinutes=20160
Session\IgnoreSlowTorrentsForQueueing=true
Session\MaxActiveCheckingTorrents=20
Session\MaxActiveDownloads=30
Session\MaxActiveTorrents=15000
Session\MaxActiveUploads=12000
Session\MaxConnections=-1
Session\MaxConnectionsPerTorrent=-1
Session\MaxUploads=-1
Session\MaxUploadsPerTorrent=-1
Session\Port=30754
Session\QueueingSystemEnabled=true
Session\SSL\Port=34159
Session\ShareLimitAction=Stop
Session\SlowTorrentsDownloadRate=200
Session\SlowTorrentsUploadRate=200
Session\SubcategoriesEnabled=true
Session\Tags=q-completed
Session\TempPath=/mnt/f/~incomplete/temp
Session\TempPathEnabled=false
Session\TorrentExportDirectory=/downloads/~files/copy
Session\UseAlternativeGlobalSpeedLimit=false

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=8

[Network]
Cookies=@Invalid()
PortForwardingEnabled=false
Proxy\HostnameLookupEnabled=false
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true

[Preferences]
Connection\PortRangeMin=6881
Connection\UPnP=false
Downloads\SavePath=/mnt/f/~incomplete
Downloads\TempPath=/mnt/f/~incomplete
General\Locale=en
MailNotification\req_auth=true
WebUI\Address=*
WebUI\LocalHostAuth=true
WebUI\Password_PBKDF2="@ByteArray(/o2w4NOgqlRFA1YpQi6zfw==:6h7QqJex20IQB0QkMKxnGYYSlBT1Ytx8R+3nVihoVcxxT9ZoabShe1GhUKBa0uwPU4/eRb51+X4ne98pW08i4A==)"
WebUI\ServerDomains=*
WebUI\Username=jkilloran

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
